@charset "utf-8";
/* CSS Document */

h1{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight: normal;
}

#header{
	text-align: center;
}

li {
	align-content: center;
	list-style: none;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	float: left;
	padding-left: 78px;
}

li a, li a:visited {
	display: block;
	text-decoration: none;
	text-align: center;
	color: darkgreen;
}

body{
	background-color:lightblue;
	padding-right: 50px;
	padding-left: 50px;
}

#info{
	float: left;
}

#image{
	float: right;
	border: thick;
	border-style: groove;
	border-color: darkolivegreen;
	border-radius: 80px 50px;
}

figcaption{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}

#main p {
	background-color: white;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 100px;
	padding-bottom: 100px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	border: thick;
	border-style: solid;
	border-color: limegreen;
	box-shadow: 10px 10px 10px 5px black;
}

#main a, #main a:visited{
	text-decoration: none;
	color: darkred;
}

#essay{
	float: bottom;
}